<!DOCTYPE html>
<html lang="bg">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no">

	<title>Green Rent a Car</title>

	<link rel="shortcut icon" type="image/x-icon" href="css/images/favicon.ico" />
	<link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet">

	<link rel="stylesheet" href="vendor/fontawesome-5.3.1.min.css" />
	<link rel="stylesheet" href="vendor/jquery-ui-1.12.1/jquery-ui.min.css" />
	<link rel="stylesheet" href="vendor/magnific-popup/magnific-popup.css" />

	<link rel="stylesheet" href="css/style.css" />
</head>
<body>
	<div class="wrapper">
		<header class="header">
			<div class="shell">
				<div class="header__content">
					<a href="index.html" class="logo">GREEN RENT A CAR - MAKE YOUR DAY GREEN</a>

					<nav class="nav-utilities">
						<ul>
							<li>
								<a href="tel:359888777888" class="phone">
									<i class="fas fa-phone-square"></i>

									<span class="nav--mobile-hidden">+359 888 777 888</span>
								</a>
							</li>

							<li>
								<a href="#login" class="js-popup">
									<i class="fas fa-user"></i>

									<span class="nav--mobile-hidden">Вход</span>
								</a>
							</li>

							<li class="lang">
								<a href="#" class="js-lang-trigger">
									<img src="css/images/flag-bg.png" width="33" height="19" alt="Bulgarian flag" />

									<span>BG</span>

									<i class="fas fa-chevron-down"></i>
								</a>

								<ul>
									<li class="current">
										<a href="#" class="js-lang-choice" data-lang="BG">
											<img src="css/images/flag-bg.png" width="33" height="19" alt="Bulgarian flag" /> BG
										</a>
									</li><!-- /.current -->

									<li>
										<a href="#" class="js-lang-choice" data-lang="ENG">
											<img src="css/images/flag-en.png" width="33" height="18" alt="Great Britain flag" /> ENG
										</a>
									</li>
									
									<li>
										<a href="#" class="js-lang-choice" data-lang="RU">
											<img src="css/images/flag-ru.png" width="33" height="18" alt="Russian flag" /> RU
										</a>
									</li>
								</ul>
							</li>

							<li>
								<a href="#">
									<i class="fas fa-comments"></i>

									<span class="nav--mobile-hidden">Сподели мнение!</span>
								</a>
							</li>
						</ul>
					</nav><!-- /.nav-utilities -->
				</div><!-- /.header__content -->
			</div><!-- /.shell -->
		</header><!-- /.header -->

		<nav class="nav">
			<div class="shell">
				<ul>
					<li class="current">
						<a href="#">
							автопарк
				
							<i class="fas fa-chevron-down"></i>
						</a>
				
						<ul>
							<li>
								<a href="#">Икономични</a>
							</li>
							
							<li>
								<a href="#">Компактни</a>
							</li>
							
							<li>
								<a href="#">Лимузини</a>
							</li>
							
							<li>
								<a href="#">Комби / Миниван</a>
							</li>
							
							<li>
								<a href="#">Пътнически бусове</a>
							</li>
							
							<li>
								<a href="#">Товарни бусове</a>
							</li>
							
							<li>
								<a href="#">Pick-up</a>
							</li>
							
							<li>
								<a href="#">Джипове 4х4</a>
							</li>
						</ul>
					</li>
					
					<li>
						<a href="#">
							цени
				
							<i class="fas fa-chevron-down"></i>
						</a>
				
						<ul>
							<li>
								<a href="#">Страница 1</a>
							</li>
							
							<li>
								<a href="#">Страница 2</a>
							</li>
							
							<li>
								<a href="#">Страница 3</a>
							</li>
						</ul>
					</li>
					
					<li>
						<a href="#">
							услуги
				
							<i class="fas fa-chevron-down"></i>
						</a>
				
						<ul>
							<li>
								<a href="#">Страница 1</a>
							</li>
							
							<li>
								<a href="#">Страница 2</a>
							</li>
							
							<li>
								<a href="#">Страница 3</a>
							</li>
						</ul>
					</li>
					
					<li>
						<a href="#">
							полезна информация
				
							<i class="fas fa-chevron-down"></i>
						</a>
				
						<ul>
							<li>
								<a href="#">Страница 1</a>
							</li>
							
							<li>
								<a href="#">Страница 2</a>
							</li>
							
							<li>
								<a href="#">Страница 3</a>
							</li>
						</ul>
					</li>
					
					<li>
						<a href="#">контакти</a>
					</li>
				</ul>
			</div><!-- /.shell -->

			<a href="#" class="btn-menu js-btn-menu">
				<span></span>
			</a>
		</nav><!-- /.nav -->

		<div class="main">
			<div class="shell">
				<div class="main__inner">
					<div class="sidebar">
						<div class="widget__body">
							<div class="form form--small">
								<form action="?" method="post">
									<div class="form__body">
										<div class="form-group">
											<label for="place-take">Място на наемане</label>
											
											<div class="select">
												<select class="form-control" id="place-take">
													<option>Централен офис</option>
												
													<option>друг офис</option>
												</select>
											</div><!-- /.select -->
										</div><!-- /.form-group -->
									
										<div class="form-group form-group--date">
											<label for="date-take">Дата и час на вземане</label>
									
											<div class="form__controls">
												<div class="form__datepicker">
													<input type="text" class="form-control datepicker" id="date-take" aria-describedby="emailHelp" placeholder="" autocomplete="off">

													<i class="fas fa-calendar-alt"></i>
												</div><!-- /.form__datepicker -->
					
												<div class="select">
													<select class="form-control" id="hour-take">
														<option selected>12:30</option>
												
														<option>12:45</option>
												
														<option>13:00</option>
													</select>
												</div><!-- /.select -->
											</div><!-- /.form__controls -->
										</div><!-- /.form-group form-group-/-date -->
									
										<div class="form-check">
											<input class="form-check-input" type="checkbox" value="" id="delivery" checked>
									
											<label class="form-check-label" for="delivery">Доставка</label>
										</div><!-- /.form-check -->
									
										<div class="form-group">
											<label for="place-return">Място на връщане</label>
											
											<div class="select">
												<select class="form-control" id="place-return">
													<option selected>Централен офис</option>
												
													<option>друг офис</option>
												</select>
											</div><!-- /.select -->
										</div><!-- /.form-group -->
									
										<div class="form-group form-group--date">
											<label for="date-return">Дата и час на връщане</label>
									
											<div class="form__controls">
												<div class="form__datepicker">
													<input type="text" class="form-control datepicker" id="date-return" aria-describedby="emailHelp" placeholder="" autocomplete="off">

													<i class="fas fa-calendar-alt"></i>
												</div><!-- /.form__datepicker -->
					
												<div class="select">
													<select class="form-control" id="hour-return">
														<option selected>12:30</option>
												
														<option>12:45</option>
												
														<option>13:00</option>
													</select>
												</div><!-- /.select -->
											</div><!-- /.form__controls -->
										</div><!-- /.form-group form-group-/-date -->
									
										<div class="form-check">
											<input class="form-check-input" type="checkbox" value="" id="bringing">
									
											<label class="form-check-label" for="bringing">Прибиране</label>
										</div><!-- /.form-check -->
									
										<div class="form-group">
											<label for="car-type">Тип автомобил</label>
									
											<div class="select">
												<select class="form-control" id="car-type">
													<option selected>Икономичен</option>
									
													<option>друг</option>
												</select>
											</div><!-- /.select -->
										</div><!-- /.form-group -->
									
										<div class="form-group">
											<div class="form__controls">
												<div class="form__controls-inner">
													<label for="age">Възраст</label>
																					
													<div class="select">
														<select class="form-control" id="age">
															<option selected>18</option>
																					
															<option>19</option>
																					
															<option>20</option>
														</select>
													</div><!-- /.select -->
												</div><!-- /.form__controls-inner -->
					
												<div class="form__controls-inner">
													<label for="code">Промо код</label>
																					
													<input type="text" class="form-control" id="code" aria-describedby="emailHelp" placeholder="">
												</div><!-- /.form__controls-inner -->
											</div><!-- /.form__controls -->
										</div><!-- /.form-group -->
									</div><!-- /.form__body -->
									
									<div class="form__actions">
										<input type="submit" value="Търси оферта" class="btn btn--green btn--block btn--large" />
									</div><!-- /.form__actions -->
								</form>
							</div><!-- /.form form-/-small -->
						</div><!-- /.widget__body -->
					</div><!-- /.sidebar -->
					
					<div class="content">
						<h2>Клиентите за нас</h2>

						<div class="rating section--grey">
							<div class="meta">
								<i class="fas fa-star-half-alt"></i>

								<div class="meta__text">
									<strong>Рейтинг</strong>

									<p>4,2 % от 5669 ревюта</p>
								</div><!-- /.meta__text -->
							</div><!-- /.meta -->

							<div class="rating__body">
								<div class="rating__group">
									<ul class="list-ratings">
										<li>
											<i class="fas fa-star"></i>
										</li>

										<li>
											<i class="fas fa-star"></i>
										</li>

										<li>
											<i class="fas fa-star"></i>
										</li>

										<li>
											<i class="fas fa-star"></i>
										</li>

										<li>
											<i class="fas fa-star"></i>
										</li>
									</ul><!-- /.list-ratings -->

									<strong>Отлично</strong>

									<span>4750</span>
								</div><!-- /.rating__group -->

								<div class="rating__group">
									<ul class="list-ratings">
										<li>
											<i class="fas fa-star"></i>
										</li>

										<li>
											<i class="fas fa-star"></i>
										</li>

										<li>
											<i class="fas fa-star"></i>
										</li>

										<li>
											<i class="fas fa-star"></i>
										</li>

										<li>
											<i class="far fa-star"></i>
										</li>
									</ul><!-- /.list-ratings -->

									<strong>Добро</strong>

									<span>925</span>
								</div><!-- /.rating__group -->

								<div class="rating__group">
									<ul class="list-ratings">
										<li>
											<i class="fas fa-star"></i>
										</li>

										<li>
											<i class="fas fa-star"></i>
										</li>

										<li>
											<i class="fas fa-star"></i>
										</li>

										<li>
											<i class="far fa-star"></i>
										</li>

										<li>
											<i class="far fa-star"></i>
										</li>
									</ul><!-- /.list-ratings -->

									<strong>Задоволително</strong>

									<span>145</span>
								</div><!-- /.rating__group -->

								<div class="rating__group">
									<ul class="list-ratings">
										<li>
											<i class="fas fa-star"></i>
										</li>

										<li>
											<i class="fas fa-star"></i>
										</li>

										<li>
											<i class="far fa-star"></i>
										</li>

										<li>
											<i class="far fa-star"></i>
										</li>

										<li>
											<i class="far fa-star"></i>
										</li>
									</ul><!-- /.list-ratings -->

									<strong>Лошо</strong>

									<span>68</span>
								</div><!-- /.rating__group -->

								<div class="rating__group">
									<ul class="list-ratings">
										<li>
											<i class="fas fa-star"></i>
										</li>

										<li>
											<i class="far fa-star"></i>
										</li>

										<li>
											<i class="far fa-star"></i>
										</li>

										<li>
											<i class="far fa-star"></i>
										</li>

										<li>
											<i class="far fa-star"></i>
										</li>
									</ul><!-- /.list-ratings -->

									<strong>Много лошо</strong>

									<span>68</span>
								</div><!-- /.rating__group -->
							</div><!-- /.rating__body -->
						</div><!-- /.rating section-/-grey -->

						<section class="section-alt">
							<div class="section__body">
								<div class="cols">
									<div class="col col--1of4">
										<div class="testimonial">
											<h3>Ivan Ivanov</h3>
								
											<div class="testimonial__meta">
												<ul>
													<li>
														<i class="fas fa-calendar-alt"></i>
								
														28.02.2019 г
													</li>
													
													<li>
														<i class="fas fa-globe-americas"></i>
								
														България
													</li>
												</ul>
											</div><!-- /.testimonial__meta -->
								
											<span class="testimonial__label">6 резервации</span>
								
											<p>Lorem Ipsum е елементарен примерен текст, използван в печатарската и типографската индустрия. Lorem Ipsum е индустриален стандарт от около 1500 година, когато неизвестен печатар взема.</p>
								
											<div class="testimonial__rating">
												<p>Оценка на услугата:</p>
												
												<ul class="list-ratings">
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
												</ul><!-- /.list-ratings -->
								
												<p>Оценка на персонала:</p>
												
												<ul class="list-ratings">
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
												</ul><!-- /.list-ratings -->
								
												<p>Време за наемане/връщане:</p>
												
												<ul class="list-ratings">
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
												</ul><!-- /.list-ratings -->
								
												<p>Оценка на автомобила</p>
												
												<ul class="list-ratings">
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
												</ul><!-- /.list-ratings -->
											</div><!-- /.testimonial__rating -->
								
											<h4>Бихте ли ни препоръчали:</h4>
								
											<span class="choice choice--yes">
												да 
								
												<span>
													<i class="fas fa-thumbs-up"></i>
												</span>
											</span>
								
											<span class="choice">
												не 
								
												<span>
													<i class="fas fa-thumbs-down"></i>
												</span>
											</span>
										</div><!-- /.testimonial -->
									</div><!-- /.col col-/-1of4 -->
								
									<div class="col col--1of4">
										<div class="testimonial">
											<h3>Аnna Nikolova</h3>
								
											<div class="testimonial__meta">
												<ul>
													<li>
														<i class="fas fa-calendar-alt"></i>
								
														28.02.2019 г
													</li>
													
													<li>
														<i class="fas fa-globe-americas"></i>
								
														България
													</li>
												</ul>
											</div><!-- /.testimonial__meta -->
								
											<span class="testimonial__label">5 резервации</span>
								
											<p>Lorem Ipsum е елементарен примерен текст, използван в печатарската и типографската индустрия. Lorem Ipsum е индустриален стандарт от около 1500 година, когато неизвестен печатар взема.</p>
								
											<div class="testimonial__rating">
												<p>Оценка на услугата:</p>
												
												<ul class="list-ratings">
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
												</ul><!-- /.list-ratings -->
								
												<p>Оценка на персонала:</p>
												
												<ul class="list-ratings">
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
												</ul><!-- /.list-ratings -->
								
												<p>Време за наемане/връщане:</p>
												
												<ul class="list-ratings">
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
												</ul><!-- /.list-ratings -->
								
												<p>Оценка на автомобила</p>
												
												<ul class="list-ratings">
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
												</ul><!-- /.list-ratings -->
											</div><!-- /.testimonial__rating -->
								
											<h4>Бихте ли ни препоръчали:</h4>
								
											<span class="choice choice--yes">
												да 
								
												<span>
													<i class="fas fa-thumbs-up"></i>
												</span>
											</span>
								
											<span class="choice">
												не 
								
												<span>
													<i class="fas fa-thumbs-down"></i>
												</span>
											</span>
										</div><!-- /.testimonial -->
									</div><!-- /.col col-/-1of4 -->
								
									<div class="col col--1of4">
										<div class="testimonial">
											<h3>Vasil Stiliyanov Dichev</h3>
								
											<div class="testimonial__meta">
												<ul>
													<li>
														<i class="fas fa-calendar-alt"></i>
								
														28.02.2019 г
													</li>
													
													<li>
														<i class="fas fa-globe-americas"></i>
								
														България
													</li>
												</ul>
											</div><!-- /.testimonial__meta -->
								
											<span class="testimonial__label">1 резервации</span>
								
											<p>Lorem Ipsum е елементарен примерен текст, използван в печатарската и типографската индустрия. Lorem Ipsum е индустриален стандарт от около 1500 година, когато неизвестен печатар взема.</p>
								
											<div class="testimonial__rating">
												<p>Оценка на услугата:</p>
												
												<ul class="list-ratings">
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
												</ul><!-- /.list-ratings -->
								
												<p>Оценка на персонала:</p>
												
												<ul class="list-ratings">
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
												</ul><!-- /.list-ratings -->
								
												<p>Време за наемане/връщане:</p>
												
												<ul class="list-ratings">
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
												</ul><!-- /.list-ratings -->
								
												<p>Оценка на автомобила</p>
												
												<ul class="list-ratings">
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
												</ul><!-- /.list-ratings -->
											</div><!-- /.testimonial__rating -->
								
											<h4>Бихте ли ни препоръчали:</h4>
								
											<span class="choice choice--yes">
												да 
								
												<span>
													<i class="fas fa-thumbs-up"></i>
												</span>
											</span>
								
											<span class="choice">
												не 
								
												<span>
													<i class="fas fa-thumbs-down"></i>
												</span>
											</span>
										</div><!-- /.testimonial -->
									</div><!-- /.col col-/-1of4 -->
								
									<div class="col col--1of4">
										<div class="testimonial">
											<h3>Ivan Ivanov</h3>
								
											<div class="testimonial__meta">
												<ul>
													<li>
														<i class="fas fa-calendar-alt"></i>
								
														28.02.2019 г
													</li>
													
													<li>
														<i class="fas fa-globe-americas"></i>
								
														България
													</li>
												</ul>
											</div><!-- /.testimonial__meta -->
								
											<span class="testimonial__label">6 резервации</span>
								
											<p>Lorem Ipsum е елементарен примерен текст, използван в печатарската и типографската индустрия. Lorem Ipsum е индустриален стандарт от около 1500 година, когато неизвестен печатар взема.</p>
								
											<div class="testimonial__rating">
												<p>Оценка на услугата:</p>
												
												<ul class="list-ratings">
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
												</ul><!-- /.list-ratings -->
								
												<p>Оценка на персонала:</p>
												
												<ul class="list-ratings">
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
												</ul><!-- /.list-ratings -->
								
												<p>Време за наемане/връщане:</p>
												
												<ul class="list-ratings">
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
												</ul><!-- /.list-ratings -->
								
												<p>Оценка на автомобила</p>
												
												<ul class="list-ratings">
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
												</ul><!-- /.list-ratings -->
											</div><!-- /.testimonial__rating -->
								
											<h4>Бихте ли ни препоръчали:</h4>
								
											<span class="choice choice--yes">
												да 
								
												<span>
													<i class="fas fa-thumbs-up"></i>
												</span>
											</span>
								
											<span class="choice">
												не 
								
												<span>
													<i class="fas fa-thumbs-down"></i>
												</span>
											</span>
										</div><!-- /.testimonial -->
									</div><!-- /.col col-/-1of4 -->
								
									<div class="col col--1of4">
										<div class="testimonial">
											<h3>Ivan Ivanov</h3>
								
											<div class="testimonial__meta">
												<ul>
													<li>
														<i class="fas fa-calendar-alt"></i>
								
														28.02.2019 г
													</li>
													
													<li>
														<i class="fas fa-globe-americas"></i>
								
														България
													</li>
												</ul>
											</div><!-- /.testimonial__meta -->
								
											<span class="testimonial__label">6 резервации</span>
								
											<p>Lorem Ipsum е елементарен примерен текст, използван в печатарската и типографската индустрия. Lorem Ipsum е индустриален стандарт от около 1500 година, когато неизвестен печатар взема.</p>
								
											<div class="testimonial__rating">
												<p>Оценка на услугата:</p>
												
												<ul class="list-ratings">
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
												</ul><!-- /.list-ratings -->
								
												<p>Оценка на персонала:</p>
												
												<ul class="list-ratings">
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
												</ul><!-- /.list-ratings -->
								
												<p>Време за наемане/връщане:</p>
												
												<ul class="list-ratings">
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
												</ul><!-- /.list-ratings -->
								
												<p>Оценка на автомобила</p>
												
												<ul class="list-ratings">
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
												</ul><!-- /.list-ratings -->
											</div><!-- /.testimonial__rating -->
								
											<h4>Бихте ли ни препоръчали:</h4>
								
											<span class="choice choice--yes">
												да 
								
												<span>
													<i class="fas fa-thumbs-up"></i>
												</span>
											</span>
								
											<span class="choice">
												не 
								
												<span>
													<i class="fas fa-thumbs-down"></i>
												</span>
											</span>
										</div><!-- /.testimonial -->
									</div><!-- /.col col-/-1of4 -->
								
									<div class="col col--1of4">
										<div class="testimonial">
											<h3>Аnna Nikolova</h3>
								
											<div class="testimonial__meta">
												<ul>
													<li>
														<i class="fas fa-calendar-alt"></i>
								
														28.02.2019 г
													</li>
													
													<li>
														<i class="fas fa-globe-americas"></i>
								
														България
													</li>
												</ul>
											</div><!-- /.testimonial__meta -->
								
											<span class="testimonial__label">5 резервации</span>
								
											<p>Lorem Ipsum е елементарен примерен текст, използван в печатарската и типографската индустрия. Lorem Ipsum е индустриален стандарт от около 1500 година, когато неизвестен печатар взема.</p>
								
											<div class="testimonial__rating">
												<p>Оценка на услугата:</p>
												
												<ul class="list-ratings">
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
												</ul><!-- /.list-ratings -->
								
												<p>Оценка на персонала:</p>
												
												<ul class="list-ratings">
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
												</ul><!-- /.list-ratings -->
								
												<p>Време за наемане/връщане:</p>
												
												<ul class="list-ratings">
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
												</ul><!-- /.list-ratings -->
								
												<p>Оценка на автомобила</p>
												
												<ul class="list-ratings">
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
												</ul><!-- /.list-ratings -->
											</div><!-- /.testimonial__rating -->
								
											<h4>Бихте ли ни препоръчали:</h4>
								
											<span class="choice choice--yes">
												да 
								
												<span>
													<i class="fas fa-thumbs-up"></i>
												</span>
											</span>
								
											<span class="choice">
												не 
								
												<span>
													<i class="fas fa-thumbs-down"></i>
												</span>
											</span>
										</div><!-- /.testimonial -->
									</div><!-- /.col col-/-1of4 -->
								
									<div class="col col--1of4">
										<div class="testimonial">
											<h3>Vasil Stiliyanov Dichev</h3>
								
											<div class="testimonial__meta">
												<ul>
													<li>
														<i class="fas fa-calendar-alt"></i>
								
														28.02.2019 г
													</li>
													
													<li>
														<i class="fas fa-globe-americas"></i>
								
														България
													</li>
												</ul>
											</div><!-- /.testimonial__meta -->
								
											<span class="testimonial__label">1 резервации</span>
								
											<p>Lorem Ipsum е елементарен примерен текст, използван в печатарската и типографската индустрия. Lorem Ipsum е индустриален стандарт от около 1500 година, когато неизвестен печатар взема.</p>
								
											<div class="testimonial__rating">
												<p>Оценка на услугата:</p>
												
												<ul class="list-ratings">
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
												</ul><!-- /.list-ratings -->
								
												<p>Оценка на персонала:</p>
												
												<ul class="list-ratings">
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
												</ul><!-- /.list-ratings -->
								
												<p>Време за наемане/връщане:</p>
												
												<ul class="list-ratings">
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
												</ul><!-- /.list-ratings -->
								
												<p>Оценка на автомобила</p>
												
												<ul class="list-ratings">
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
												</ul><!-- /.list-ratings -->
											</div><!-- /.testimonial__rating -->
								
											<h4>Бихте ли ни препоръчали:</h4>
								
											<span class="choice choice--yes">
												да 
								
												<span>
													<i class="fas fa-thumbs-up"></i>
												</span>
											</span>
								
											<span class="choice">
												не 
								
												<span>
													<i class="fas fa-thumbs-down"></i>
												</span>
											</span>
										</div><!-- /.testimonial -->
									</div><!-- /.col col-/-1of4 -->
								
									<div class="col col--1of4">
										<div class="testimonial">
											<h3>Ivan Ivanov</h3>
								
											<div class="testimonial__meta">
												<ul>
													<li>
														<i class="fas fa-calendar-alt"></i>
								
														28.02.2019 г
													</li>
													
													<li>
														<i class="fas fa-globe-americas"></i>
								
														България
													</li>
												</ul>
											</div><!-- /.testimonial__meta -->
								
											<span class="testimonial__label">6 резервации</span>
								
											<p>Lorem Ipsum е елементарен примерен текст, използван в печатарската и типографската индустрия. Lorem Ipsum е индустриален стандарт от около 1500 година, когато неизвестен печатар взема.</p>
								
											<div class="testimonial__rating">
												<p>Оценка на услугата:</p>
												
												<ul class="list-ratings">
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
												</ul><!-- /.list-ratings -->
								
												<p>Оценка на персонала:</p>
												
												<ul class="list-ratings">
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
												</ul><!-- /.list-ratings -->
								
												<p>Време за наемане/връщане:</p>
												
												<ul class="list-ratings">
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
												</ul><!-- /.list-ratings -->
								
												<p>Оценка на автомобила</p>
												
												<ul class="list-ratings">
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
													
													<li>
														<i class="fas fa-star"></i>
													</li>
												</ul><!-- /.list-ratings -->
											</div><!-- /.testimonial__rating -->
								
											<h4>Бихте ли ни препоръчали:</h4>
								
											<span class="choice choice--yes">
												да 
								
												<span>
													<i class="fas fa-thumbs-up"></i>
												</span>
											</span>
								
											<span class="choice">
												не 
								
												<span>
													<i class="fas fa-thumbs-down"></i>
												</span>
											</span>
										</div><!-- /.testimonial -->
									</div><!-- /.col col-/-1of4 -->
								</div><!-- /.cols -->
							</div><!-- /.section__body -->

							<div class="section__actions section--center">
								<a href="#" class="btn">зареди още</a>
							</div><!-- /.section__actions section-/-center -->
						</section><!-- /.section-alt -->
					</div><!-- /.content -->
				</div><!-- /.main__inner -->
			</div><!-- /.shell -->
		</div><!-- /.main -->

		<div class="bar">
			<div class="shell shell--medium">
				<div class="bar__body">
					<div class="bar__group">
						<strong>платете с:</strong>

						<ul class="list-payments">
							<li>
								<span style="background-image: url(css/images/temp/logo-visa.png);"></span>
							</li>
							
							<li>
								<span style="background-image: url(css/images/temp/logo-mastercard.png);"></span>
							</li>
							
							<li>
								<span style="background-image: url(css/images/temp/logo-bank.png);"></span>
							</li>
							
							<li>
								<span style="background-image: url(css/images/temp/logo-currency.png);"></span>
							</li>
						</ul><!-- /.list-payments -->
					</div><!-- /.bar__group -->
					
					<div class="bar__group">
						<strong>последвайте ни:</strong>

						<div class="socials">
							<ul>
								<li>
									<a href="#" class="facebook" target="_blank">
										<i class="fab fa-facebook-f"></i>
									</a>
								</li>
								
								<li>
									<a href="#" class="google" target="_blank">
										<i class="fab fa-google-plus-g"></i>
									</a>
								</li>
								
								<li>
									<a href="#" class="youtube" target="_blank">
										<i class="fab fa-youtube"></i>
									</a>
								</li>
							</ul>
						</div><!-- /.socials -->
					</div><!-- /.bar__group -->
				</div><!-- /.bar__body -->
			</div><!-- /.shell shell-/-medium -->
		</div><!-- /.bar -->

		<footer class="footer">
			<div class="shell shell--medium">
				<div class="cols">
					<div class="col col--1of4">
						<h4>За клиенти</h4>
						
						<ul>
							<li>
								<a href="#">Отзиви</a>
							</li>
							
							<li>
								<a href="#">Полезни съвети</a>
							</li>
							
							<li>
								<a href="#">Локации</a>
							</li>
							
							<li>
								<a href="#">Туристически гидове</a>
							</li>
							
							<li>
								<a href="#">Често задавани въпроси</a>
							</li>
							
							<li>
								<a href="#">Удовлетвореност</a>
							</li>
							
							<li>
								<a href="#">Карта на сайта</a>
							</li>
						</ul>
					</div><!-- /.col col-/-1of4 -->
					
					<div class="col col--1of4">
						<h4>Резервации</h4>
						
						<ul>
							<li>
								<a href="#">Цени</a>
							</li>
							
							<li>
								<a href="#">Автопарк</a>
							</li>
							
							<li>
								<a href="#">MyGreenTop Програма</a>
							</li>
							
							<li>
								<a href="#">Условия за наемане на лекотоварни автомобили</a>
							</li>
							
							<li>
								<a href="#">SIPP кодове и класове</a>
							</li>
						</ul>
					</div><!-- /.col col-/-1of4 -->
					
					<div class="col col--1of4">
						<h4>компанията</h4>
						
						<ul>
							<li>
								<a href="#">За нас</a>
							</li>
							
							<li>
								<a href="#">Контакти</a>
							</li>
							
							<li>
								<a href="#">Стани партньор</a>
							</li>
							
							<li>
								<a href="#">Поверителност</a>
							</li>
							
							<li>
								<a href="#">Данни на фирмата</a>
							</li>
						</ul>
					</div><!-- /.col col-/-1of4 -->

					<div class="col col--1of4">
						<img src="css/images/temp/logo-trip-advisor.png" width="141" height="59" alt="" />

						<p>Рейтинг: 94,2 % от 5669 ревюта</p>

						<br />

						<a href="index.html" class="logo logo--small">GREEN RENT A CAR - MAKE YOUR DAY GREEN</a>

						<p>
							<small>
								&copy; 2019 Green Renat a Car <br />
								(All Rights Reserved)
							</small>
						</p>
					</div><!-- /.col col-/-1of4 -->
				</div><!-- /.cols -->
			</div><!-- /.shell shell-/-medium -->

			<a href="#" class="btn-chat">
				<img src="css/images/temp/logo-zendesk.png" width="123" height="52" alt="" />
			</a>
		</footer><!-- /.footer -->
	</div><!-- /.wrapper -->

	<script src="vendor/jquery-3.3.1.min.js" type="text/javascript"></script>
	<script src="vendor/jquery-ui-1.12.1/jquery-ui.min.js" type="text/javascript"></script>
	<script src="vendor/magnific-popup/jquery.magnific-popup.min.js" type="text/javascript"></script>
	
	<script src="js/functions.js" type="text/javascript"></script>
</body>
</html>